
Redmine - Defect #2091

Strike - Through does not work correctly

2008-10-26 12:41 - Karl Heinz Marbaise

Status: Closed Start date: 2008-10-26

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version: 0.8   

Resolution: Fixed Affected version:  

Description

Hi, i have observed a little unexpected behaviour, cause the following

* -![[Configuration|Cron like automation]] to scan repositories-.

will not be displayed as i expect it.

It is currently displayed as:    

] to scan repositories.

But it should be displayed as:

Cron like automation to scan repositories

Associated revisions

Revision 2020 - 2008-11-11 17:26 - Jean-Philippe Lang

Less agressive Redcloth lang attribute parsing (#2091).

History

#1 - 2008-11-11 17:25 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

Fixed in r2020.
